Topics

locked Version 2.16.17 won't install


Chuck Teague
 

Tried installing JTAlert v 2.16.17 and got the error message that it wouldn't install on my version of Windows, which Win7 SP1, 64 bit.  .Net Framework 4.7.2 is installed. What do I do?

Chuck, NN7U


David Rounds
 

I would try re-installing .Net Framework 4.7.2 from the link shown in the hamapps.com website (https://www.microsoft.com/net/download/dotnet-framework-runtime) then reboot your computer.

David
AK9F

On 1/14/2021 8:06 AM, Chuck Teague wrote:
Tried installing JTAlert v 2.16.17 and got the error message that it wouldn't install on my version of Windows, which Win7 SP1, 64 bit.  .Net Framework 4.7.2 is installed. What do I do?

Chuck, NN7U


Chuck Teague
 

Thanks, David.  That worked.
73,Chuck, NN7U


Nick Mozzarella <nmozzarella224@...>
 

Is there a significant difference between the offline installer and web installer?

N&M


neil_zampella
 

I'm assuming you're talking about the .NET framework?    

If I recall correctly, the web installer will download only what it thinks you need.   The offline installed download is a full version of the .NET runtimes.

 

Neil, KN3ILZ


HamApps Support (VK3AMA)
 

On 15/01/2021 4:57 pm, neil_zampella wrote:

If I recall correctly, the web installer will download only what it thinks you need.   The offline installed download is a full version of the .NET runtimes.

Neil, KN3ILZ
Pretty much that's it. The offline installer will have all the components for the framework installation avoiding going online when it comes time to install the framework. In my experience, the Web installer can be problematic resulting is installation failures when it tries to download the individual needed components. I have never had a problem using an offline installer.

de Laurie VK3AMA